body {
	font-family: Verdana, Arial, Sans-Serif;
	background: #e1f3e0;
/*
	height: 100%;
	width: 100%;
	overflow: hidden;
	background: -webkit-linear-gradient(to right, #3aaa35, #076633) !important;
	background: linear-gradient(to right, #3aaa35, #076633) !important;
	display: flex;
	align-items: center;
	justify-content: center;
*/
}

a              { text-decoration:none; }
a:link         { color:#757575; }
a:visited      { color:#757575; }
a:active       { color:#c8c8c8; }
a:hover        { text-decoration:none; }

#logo img {
	object-fit: contain;
	max-width:100%;
	height:auto;
}

#fehler { color:#ff0000; padding-bottom:10px; }
#gladen { color:#3aaa35; padding-bottom:10px; }
#fuss   { width:98%; font-size:x-small; text-align:right; padding:20px 0px; }
#login  { width:250px; margin:auto; }

.hr-sect          { color:#757575; margin: 20px 10px 0px; display: flex; flex-basis: 100%; align-items: center; }
.hr-sect::before,
.hr-sect::after   { background:#757575; height: 2px; margin: 0px 5px; content: ""; flex-grow: 1; font-size: 0px; line-height: 0px; }

#TrainingDatum { width:80px; border:2px solid #757575; }
#TrainingVon, #TrainingBis { width:40px; border:2px solid #757575; margin: 2px 2px; }

#T_NN, #T_VN, #T_TN {
	padding: 2px;
	box-sizing: border-box;
	border:2px solid #757575;
	width: 100px;
	min-width: 100px;
	max-width: 100px;
}

table.Mannschaften {
  border: 2px solid #000000;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.Mannschaften td, table.Mannschaften th {
  border: 1px solid #000000;
  padding: 2px 2px;
}
table.Mannschaften tbody td {
  font-size: 14px;
}
table.Mannschaften tr:nth-child(even) {
  background: #E1E1E1;
}
table.Mannschaften thead {
  background: #C8C8C8;
  background: -moz-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: -webkit-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: linear-gradient(to bottom, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  border-bottom: 2px solid #000000;
}
table.Mannschaften thead th {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
table.Mannschaften tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  background: #C8C8C8;
  background: -moz-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: -webkit-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: linear-gradient(to bottom, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  border-top: 2px solid #000000;
  text-align: left;
  border: none;
}
table.Mannschaften tfoot td {
	border: none;
}
table.Mannschaften tfoot .links {
  text-align: right;
  padding: 5px 5px;
}
table.Mannschaften tfoot .links a{
  display: inline-block;
  background: #757575;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

table.Kopfdaten {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.Kopfdaten td {
  padding: 5px 5px;
  font-size: 15px;
  color: #000000;
}

table.SpielerListe {
  border: 2px solid #000000;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.SpielerListe td, table.SpielerListe th {
  border: 1px solid #000000;
  padding: 2px 2px;
}
table.SpielerListe tbody td {
  font-size: 12px;
  color: #000000;
}
table.SpielerListe tbody tr td:first-child {
  width: 45px;
  min-width: 45px;
  max-width: 45px;
  text-align: center;
}
table.SpielerListe tbody tr:nth-child(even) {
  background: #E1E1E1;
}
.Trainer:nth-child(odd) {
  background: #A0A0A0 !important;
}
.Trainer:nth-child(even) {
  background: #8C8C8C !important;
}
table.SpielerListe thead {
  background: #C8C8C8;
  background: -moz-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: -webkit-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: linear-gradient(to bottom, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  border-bottom: 2px solid #000000;
}
table.SpielerListe thead th {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  padding: 5px 5px;
}
table.SpielerListe thead a {
  text-decoration:underline;
  color:#000;
}
table.SpielerListe thead a:hover {
  text-decoration:none;
  color:#757575;
}
table.SpielerListe tfoot {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background: #C8C8C8;
  background: -moz-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: -webkit-linear-gradient(top, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  background: linear-gradient(to bottom, #d6d6d6 0%, #cdcdcd 66%, #C8C8C8 100%);
  border-top: 2px solid #000000;
}
table.SpielerListe tfoot td {
  font-size: 12px;
  padding: 5px 5px;
  border: none;
}
table.SpielerListe tfoot .links {
  text-align: right;
}
table.SpielerListe tfoot .links a {
  display: inline-block;
  background: #757575;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

.spButton, .TestSpieler_P, .TestSpieler_M { 
     background: #757575;
     border: none;
     border-radius: 5px;
     color: #FFFFFF;
     padding: 2px 8px;
     font-family: Verdana, Arial, Sans-Serif;
     font-size: 12px;
     font-weight: bold;
     cursor: pointer; 
}
.onofffake {
	  height: 22px; padding: 0; line-height: 22px;
	  width: 40px;
}
.onoffswitch {
	  margin-left:auto;
	  margin-right:auto;
    position: relative;
    width: 40px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    height: 20px; padding: 0; line-height: 20px;
    border: 2px solid #757575; border-radius: 20px;
    background-color: #FA5050;
    transition: background-color 0.3s ease-in;
}
.onoffswitch-label:before {
    content: "";
    display: block; width: 20px; margin: 0px;
    background: #E1F3E0;
    position: absolute; top: 0; bottom: 0;
    right: 18px;
    border: 2px solid #757575; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #49E845;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
   border-color: #757575;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px; 
}

.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 12px;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 8px 12px;
    border-radius: 5px;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.inputfile-1 + label {
    color: #fff;
    background-color: #757575;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #49E845;
}

.upload-remove {
    display: inline-block;
    content: "";
    z-index: 999;
    width: 16px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath style='fill:%23dd3333' d='M15.854 12.854c-0-0-0-0-0-0l-4.854-4.854 4.854-4.854c0-0 0-0 0-0 0.052-0.052 0.090-0.113 0.114-0.178 0.066-0.178 0.028-0.386-0.114-0.529l-2.293-2.293c-0.143-0.143-0.351-0.181-0.529-0.114-0.065 0.024-0.126 0.062-0.178 0.114 0 0-0 0-0 0l-4.854 4.854-4.854-4.854c-0-0-0-0-0-0-0.052-0.052-0.113-0.090-0.178-0.114-0.178-0.066-0.386-0.029-0.529 0.114l-2.293 2.293c-0.143 0.143-0.181 0.351-0.114 0.529 0.024 0.065 0.062 0.126 0.114 0.178 0 0 0 0 0 0l4.854 4.854-4.854 4.854c-0 0-0 0-0 0-0.052 0.052-0.090 0.113-0.114 0.178-0.066 0.178-0.029 0.386 0.114 0.529l2.293 2.293c0.143 0.143 0.351 0.181 0.529 0.114 0.065-0.024 0.126-0.062 0.178-0.114 0-0 0-0 0-0l4.854-4.854 4.854 4.854c0 0 0 0 0 0 0.052 0.052 0.113 0.090 0.178 0.114 0.178 0.066 0.386 0.029 0.529-0.114l2.293-2.293c0.143-0.143 0.181-0.351 0.114-0.529-0.024-0.065-0.062-0.126-0.114-0.178z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    margin-left: 15px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}